<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Plantillas del proyecto</string>
	<key>105.title</key>
	<string>Mostrar "Introducción"</string>
	<key>31.title</key>
	<string>Elegir</string>
	<key>33.title</key>
	<string>Cancelar</string>
	<key>64.title</key>
	<string>Abrir un archivo existente...</string>
	<key>70.title</key>
	<string>Abrir archivo reciente</string>
	<key>72.title</key>
	<string>Borrar menú</string>
	<key>7Ct-OI-RER.title</key>
	<string>Cancelar</string>
	<key>80.title</key>
	<string>Configurar la plantilla seleccionada como opción predeterminada</string>
	<key>81.title</key>
	<string>Opciones</string>
	<key>84.title</key>
	<string>Importar plantillas...</string>
	<key>86.title</key>
	<string>Exportar Plantilla...</string>
	<key>88.title</key>
	<string>Eliminar la plantilla seleccionada...</string>
	<key>AbY-ao-Nbd.title</key>
	<string>Revelar en Finder</string>
	<key>LJZ-yT-GFb.title</key>
	<string>Cambiar el nombre de categoría personalizado...</string>
	<key>hSp-X1-cB1.title</key>
	<string>Nombre de categoría personalizado:</string>
	<key>pcW-7I-tdH.title</key>
	<string>Aceptar</string>
	<key>wO1-Ra-2Dz.title</key>
	<string>Editar Info...</string>
</dict>
</plist>
